/**********************form**********************/
.map {width:334px; height:294px; margin:23px 0 0 0;}
.map iframe {	
  width:334px;
  height:292px;
}
.dl1 {margin:98px 0px 0 0px; float:left;}
.dl1 dt {}
.dl1 dd span { display:block; width:71px; float:left;}
.dl1 dd {}
.dl1 dd a {}


/**********************askfrm3 -  **********************/
#form, .askfrm3 { margin: 0px 0 0px 0px; width: 482px; position: relative;}
#form input, .askfrm3 input { 
	background:#fff; /* b5dd53; */    
	font-family:opensans, Arial, Helvetica, sans-serif; 
	font-size:14px;
	color:#194578; 
	padding:4px 2px 4px 5px;
    outline: medium none;
    width: 200px;
	float:left;
	margin:0 0 0px 0;
	border: solid 1px #84b607;-moz-border-radius: 5px; border-radius: 5px;
}
.askfrm3 p {
	margin-bottom: 0px; line-height:35px;
}
#form textarea, .askfrm3 textarea {
	border:#84b607 1px solid;
	background:#fff;
	font-family: opensans, Arial, Helvetica, sans-serif; 
	font-size:14px;
	color:#194578; 
    height: 200px;
    outline: medium none;
    overflow: auto;
    padding: 4px 0px 0px 5px;
    width: 339px;
	resize:none;
	margin:0;
	float:left;
	border: solid 1px #84b607;-moz-border-radius: 5px; border-radius: 5px;
}
.askfrm3 input, .askfrm3 textarea {
	float:none;
}

#form label, .askfrm3 label {
	position:relative;
    display: inline-block;
    min-height:15px;
	width:130px;
    overflow: hidden;
	font-size:14px;	
	margin:0 0 0px 0;
}
#form .askfrm3 .error, #form .askfrm3 .empty {
  color: #FF0000;
  position: absolute;
  right: 15px;
  top: 5px;
  display: none;
  font-size: 11px;
	line-height:35px;
	margin-top:2px;
}
.askfrm3 .error {
  color: #FF0000;
  font-size:11px;
  
}

/**********************askfrm3 - radio buttons **********************/
input[type=radio].css-checkbox {
							display:none; 
						}

						input[type=radio].css-checkbox + label.css-label {
							padding-left:33px;
							height:18px; 
							display:inline-block;
							line-height:18px;
							background-repeat:no-repeat;
							background-position: 0 0;
							cursor:pointer;
							margin-left:12px;

						}

						input[type=radio].css-checkbox:checked + label.css-label {
							background-position: 0 -18px;
							 
						}
						label.css-label {
				background-image:url(../images/csscheckbox.png);
				width:300px;
			
			}
			
			
			input[type=radio].checkbox2 {
							display:none; 
						}

						input[type=radio].checkbox2 + label.css-label {
							padding-left:33px;
							height:18px; 
							display:inline-block;
							line-height:18px;
							background-repeat:no-repeat;
							background-position: 0 0;
							cursor:pointer;
							margin-left:12px;

						}

						input[type=radio].checkbox2:checked + label.css-label {
							background-position: 0 -18px;
							 
						}
						label.css-label {
				background-image:url(../images/csscheckbox.png);
				width:300px;
			
			}
			
/**********************form1 - careers.php, contactformphp.php**********************/
#form, .form1 { margin: 0px 0 0px 0px; width:100px; position: relative;}
#form input, .form1 input {
	_border:#dadada 1px solid;
	background:#fff; /* b5dd53; */    
	font-family:opensans, Arial, Helvetica, sans-serif; 
	font-size:11px;
	color:#4d4f53; 
	padding:4px 2px 4px 5px;
    outline: medium none;
    width: 180px;
	float:left;
	margin:0;
	border: solid 1px #999;-moz-border-radius: 5px; border-radius: 5px;
}
.form1 p {
	margin-bottom: 0px;
}
#form textarea, .form1 textarea {
	_border:#dadada 1px solid;
	background:#fff;
	font-family: opensans, Arial, Helvetica, sans-serif; 
	font-size:11px;
	color:#4d4f53; 
    height: 100px;
    outline: medium none;
    overflow: auto;
    padding: 4px 0px 0px 5px;
    width: 182px;
	resize:none;
	margin:0;
	float:left;
		border: solid 1px #999;-moz-border-radius: 5px; border-radius: 5px;
}
.form1 input, .form1 textarea {
	float:none;
}

#form label, .form1 label {
	position:relative;
    display: inline-block;
    min-height:15px;
    overflow: hidden;
		font-size:11px;
}
#form .error, #form .empty {
  color: #FF0000;
  position: absolute;
  right: 15px;
  top: 5px;
  display: none;
  font-size: 11px;
	line-height:14px;
	margin-top:2px;
}
.form1 .error {
  color: #FF0000;
  font-size:11px;
}
#form .error-empty {margin: 4px 0 0 5px !important; display:none;}
#form .success {
    background: none repeat scroll 0 0 #81b400;
    display: none;
    padding: 15px 0;
    text-align: center;
    position: absolute;
    width: 100%;
    z-index: 1;
    color: #fff;
		font-family: opensans, Arial, Helvetica, sans-serif; 
	  font-size: 11px;
	  border:solid 1px #333;
}

#form .success .success_txt {
    color: #fff;
    position: relative;
    text-align: center;
	  font-size: 10px;
	  	font-family: opensans, Arial, Helvetica, sans-serif; 
}

////////////////////////
/**********************form2 - footer**********************/

#form, .form2 { margin: 0px 0 0px 0px; width:100px; position: relative;}
#form input, .form2 input {
	_border:#dadada 1px solid;
		background:#c7e57c; /* b5dd53; */    
	font-family:opensans, Arial, Helvetica, sans-serif; 
	font-size:11px;
	color:#4d4f53; 
	padding:4px 2px 4px 5px;
    outline: medium none;
    width: 180px;
	float:left;
	margin:7px 0 0 0;
	border: solid 1px #999;-moz-border-radius: 5px; border-radius: 5px;
}
.form2 p {
	margin-bottom: 0px;
}
#form textarea, .form2 textarea {
	_border:#dadada 1px solid;
		background:#c7e57c;
	font-family: opensans, Arial, Helvetica, sans-serif; 
	font-size:11px;
	color:#4d4f53; 
    height: 100px;
    outline: medium none;
    overflow: auto;
    padding: 4px 0px 0px 5px;
    width: 182px;
	resize:none;
	margin:7px 0 0 0;
	float:left;
		border: solid 1px #999;-moz-border-radius: 5px; border-radius: 5px;
}
.form2 input, .form2 textarea {
	float:none;
}

#form label, .form2 label {
	position:relative;
    display: inline-block;
    min-height:19px;
	width:auto;
    overflow: hidden;
		font-size:11px;
} 

/********************** **********************/
 
/*
#form2 { margin: 23px 0 0px 0px; width:300px; position: relative;}
#form2 input {
	border:#84b607 1px solid;
	background:#ffffff;
	font-family:opensans, Arial, Helvetica, sans-serif; 
	font-size:14px;
	color:#194578; 
	padding:5px 2px 5px 8px;
    outline: medium none;
    width: 200px;
	float:left;
	    margin: 5px 0px 5px 0px ;
}
#form2 textarea {
	border:#84b607 1px solid;
	background:#ffffff;
	font-family: opensans,Arial, Helvetica, sans-serif; 
	font-size:14px;
	color:#194578; 
    height: 200px;
    outline: medium none;
    overflow: auto;
    padding: 5px 0px 0px 8px;
    margin: 18px 0px 14px 0px ;
    width: 284px;
	resize:none;
	margin:0px 0 0 0;
	float:left;
}
#form2 label {
	position:relative;
    display: inline-block;
    min-height:45px;
    overflow: hidden;
		float:left;
}
#form2 .error, #form2 .empty {
  color: #FF0000;
  position: absolute;
  right: 5px;
  top: 5px;
  display: none;
  font-size: 10px;
	line-height:14px;
	margin-top:2px;
}
#form2 .error-empty {margin: 4px 0 0 5px !important; display:none;}
#form2 .success {
    background: none repeat scroll 0 0 #f6f6f5;
    display: none;
    padding: 15px 0;
    text-align: center;
    position: absolute;
    width: 100%;
    z-index: 1;
    color: #000;
}

#form2 .success .success_txt {
    color: #000;
    position: relative;
    text-align: center;
}

*/